@charset "UTF-8";
/* --------------------------------
 * wrapper
 * -------------------------------- */
/* --------------------------------
 * movie-main-wrap
 * -------------------------------- */
.movie-main-wrap {
	width: 100%;
	height: 100vh;
	background-color: #000000;
	background-image: url("../../img/header_image.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	color: #ffffff;
	position: relative;
	overflow: hidden;
}
.movie-main-wrap video {
	/*min-width: 100%;
min-height: 100vh;
z-index: 1;*/
	position: absolute;
	z-index: 9;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100vh;
}
/*.overlay {
width: 100%;
height: 100vh;
position: absolute;
top: 0;
left: 0;
background-image: linear-gradient(45deg, rgba(0,0,0,.3) 50%, rgba(0,0,0,.7) 50%);
background-size: 4px 4px;
z-index: 99;
}*/
.logo-fishing-line {
	width: 242px;
	z-index: 999;
	position: absolute;
	top: 20px;
	left: 20px;
}
.header-pagedoun {
	display: block;
	text-align: center;
	color: #ffffff;
	font-size: 4.0rem;
	padding: 20px 0px;
	z-index: 999;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
@media only screen and (max-width: 767px) {
	.logo-fishing-line {
		width: 45%;
		top: 15px;
		left: 15px;
	}
	.header-pagedoun {
		font-size: 3.4rem;
		padding: 10px 0px;
	}
	.movie-main-wrap video {
		height: 300px;
	}
}
/* --------------------------------
 * header
 * -------------------------------- */
.header-wrap {
	width: 100%;
	background-color: #000000;
	background-image: url("../../img/bg_mein_image.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 60% 50%;
	padding: 50px 0px 30px;
	color: #ffffff;
}
.header-copy {
	font-size: 3.8rem;
	font-weight: bold;
	margin-bottom: 3rem;
}
.header-description {
	font-size: 2.0rem;
	line-height: 2.0;
}
.header-hir-signature {
	text-align: right;
}
.header-hir-signature img {
	width: 254px;
}
@media only screen and (max-width: 767px) {
	.header-copy {
		font-size: 2.6rem;
		margin-bottom: 2rem;
	}
	.header-copy strong {
		display: block;
	}
	.header-description {
		font-size: 1.6rem;
		line-height: 2.0;
	}
	.header-description span {
		display: none;
	}
	.header-hir-signature img {
		width: 200px;
	}
}
/* --------------------------------
 * product-wrap
 * -------------------------------- */
.product-wrap {
	width: 100%;
	background-color: #000000;
	color: #ffffff;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 60% 50%;
}
.product-jerking {
	background-image: url("../../img/image_st_bass_jk.jpg");
	background-position: 13% 50%;
}
.product-crankbait {
	background-image: url("../../img/image_st_bass_cb.jpg");
	background-position: 13% 50%;
}
.product-spinnerbait {
	background-image: url("../../img/image_st_bass_sb.jpg");
	background-position: 13% 50%;
}
.product-topwater {
	background-image: url("../../img/image_st_bass_tw.jpg");
	background-position: 13% 50%;
}
.product-col {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-direction: row-reverse;
	padding: 5% 0;
}
.product-logo-wrap {
	width: 50%;
	max-width: 500px;
}
.product-logo {
	width: 100%;
}
.product-description-wrap {
	width: 45%;
	padding-top: 35%;
}
.product-description {
	padding: 10px 3px 15px;
	font-size: 1.8rem;
}
.btn-product {
	display: block;
	color: #ffffff;
	font-size: 1.6rem;
	text-decoration: none;
	max-width: 400px;
	border: 1px solid #ffffff;
	text-align: center;
	line-height: 1;
	padding: 12px 0 10px;
}
.btn-product::before {
	content: '\e80a';
	font-family: "fontello";
	margin-right: 10px;
}
.btn-product::after {
	content: '\f08e';
	font-family: "fontello";
	margin-left: 30px;
}
@media only screen and (max-width: 768px) {
	.product-description {
		font-size: 1.6rem;
	}
	.btn-product {
		font-size: 1.4rem;
	}
}
@media only screen and (max-width: 767px) {
	.product-col {
		display: block;
		padding: 3% 0;
	}
	.product-logo-wrap {
		width: 66%;
		margin: 0 auto 36%;
	}
	.product-topwater	.product-logo-wrap {
		margin: 0 auto 26%;
	}
	.product-description-wrap {
		width: 100%;
		text-align: center;
		padding-top: 0px;
		margin: 0 auto;
	}
	.btn-product {
		margin: 0 auto;
		width: 66%;
	}
}
@media only screen and (max-width: 600px) {
	.product-description {
		font-size: 1.6rem;
		padding: 10px 3px;
	}
	.btn-product {
		font-size: 1.4rem;
	}
}
/* --------------------------------
 * report-wrap
 * -------------------------------- */
.report-wrap {
	width: 100%;
	background-color: #000000;
	color: #ffffff;
	padding: 30px 0px;
}
.report-title {
	width: 90%;
	max-width: 800px;
	margin: 0px auto 15px;
}
.report-movie-wrap {
	display: flex;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.report-movie-col {
	width: 350px;
	padding: 15px;
}
@media only screen and (max-width: 400px) {
	.report-movie-col {
		width: 100%;
	}
}

/*1.フェードインアニメーションの指定*/
.scrollanime {opacity: 0;} /*一瞬表示されるのを防ぐ*/
.fadeInDown {
    animation-name: fadeInDown;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
@keyframes fadeInDown {
    0% {
        opacity: 0;         
    }
    100% {
    opacity: 1;
    transform: translate(0);
    }
}
 
/*2.上下の動きを指定*/
.updown {transform: translateY(-100px);}
.downup {transform: translateY(100px);}
 
/*3.左右の動きを指定*/
.sect02{overflow: hidden;} /*横スクロールバーを隠す*/
.slide-right {transform: translateX(200px);}
.slide-left {transform: translateX(-200px);}


/* --------------------------------
 * footer
 * -------------------------------- */
/* ======================================================

	Footer

====================================================== */
footer {
	position: relative;
	background-color: #F0F0F0;
	line-height: 1.5;
	font-family: 'Helvetica Neue', 'Roboto', 'HiraginoCustom', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
	font-size: 1.6rem;
	line-height: 1.5;
}
footer a {
	outline: none;
	text-decoration: none;
	color: inherit;
	font-weight: 100;
}
.ft-top {
	background-color: #eeeeee;
}
.ft-mid {
	background-color: #008ad3;
	color: #ffffff;
}
.ft-btm {
	background-color: #ffffff;
}
.ft-inner {
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
@media screen and (max-width: 767px) {
	.ft-inner {
		padding-left: 10px;
		padding-right: 10px;
	}
	.ft-mid .ft-inner {
		padding-left: 0;
		padding-right: 0;
	}
}
/********************************************************
	ナビ 1段目
********************************************************/
.ft-navi {
	display: flex;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.ft-navi > li:not(:last-child) {
	padding-right: 100px;
}
.ft-navi > li > a {
	position: relative;
	display: inline-block;
	margin-bottom: .5em;
	transition: opacity 300ms;
	font-weight: bold;
	vertical-align: top;
}
.ft-navi > li > a:hover {
	opacity: 0.7;
}
.ft-navi__sub li:not(:last-child) {
	margin-bottom: .6em;
}
.ft-navi__sub li a {
	position: relative;
	display: block;
	padding-left: 1em;
	transition: opacity 300ms;
	font-size: 1.4rem;
}
.ft-navi__sub li a:hover {
	opacity: 0.7;
}
.ft-navi__sub li a[target="_blank"]::after {
	padding-left: 5px;
	font-family: "fontello";
	content: '\f08e';
	/*speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: text-bottom;*/
	/* Better Font Rendering =========== */
	/*-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;*/
}
@media screen and (max-width: 767px) {
	.ft-navi {
		display: none;
	}
}
/********************************************************
	ナビ 2段目
********************************************************/
.ft-navi-md {
	display: flex;
	flex-wrap: wrap;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ft-navi-md > li {
	position: relative;
}
.ft-navi-md > li:not(:first-child)::after {
	position: absolute;
	display: block;
	content: '';
	top: 50%;
	left: 0;
	width: 1px;
	height: 1em;
	transform: translateY(-50%);
	background-color: #ffffff;
}
.ft-navi-md > li > a {
	padding: 0 10px;
	transition: opacity 300ms;
	font-size: 1.4rem;
	vertical-align: top;
}
.ft-navi-md > li > a:hover {
	opacity: 0.7;
}
@media screen and (max-width: 767px) {
	.ft-navi-md {
		display: block;
		padding-top: 0;
		padding-bottom: 0;
	}
	.ft-navi-md li:not(:first-child) {
		border-top: 1px solid #ffffff;
	}
	.ft-navi-md > li:not(:first-child)::after {
		content: none;
	}
	.ft-navi-md li a {
		display: block;
		padding: 15px 10px;
	}
}
/********************************************************
	SNS
********************************************************/
.ft-sns {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 35px;
}
.ft-sns__item {
	padding: 0 10px;
}
.ft-sns__item:nth-child(1) {
	padding: 0 20px;
	font-size: 1.2rem;
}
.ft-sns__item:nth-child(2) img {
	width: 40px;
}
.ft-sns__item:nth-child(3) img {
	width: 54px;
}
/********************************************************
	コピーライト
********************************************************/
.ft-info {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 15px 0;
	line-height: 1.5;
	font-weight: 300;
	font-size: 1.4rem;
}
.ft-info__logo img {
	width: 184px;
}
.ft-info__copy {
	text-align: center;
}
@media screen and (max-width: 767px) {
	.ft-info {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.ft-info__item {
		width: 100%;
		text-align: center;
	}
	.ft-info__copy {
		margin-bottom: 20px;
	}
}
a.hover-fade {
	display: block;
	transition: opacity 300ms;
}
a.hover-fade:hover {
	opacity: 0.7;
}
a.hover-txt {
	transition: color 300ms;
}
a.hover-txt:hover {
	color: #0089d2;
}
.hover-bg, .hover-bg > * {
	position: relative;
}
.hover-bg::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: transparent;
	transition: background-color 300ms;
}
.disable {
	pointer-events: none;
}
.hover-bg:not(.disable):not(.select):hover::before {
	background-color: rgba(0, 0, 0, 0.075);
}
/* ======================================================

	トップへ戻るボタン project.scss

====================================================== */
.btn-page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 64px;
	height: 64px;
	background: #0089d2;
	border-radius: 32px;
	z-index: 10;
	transition: all 300ms ease;
	opacity: 0;
	pointer-events: none;
	font-family: 'Helvetica Neue', 'Roboto', 'HiraginoCustom', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
	font-size: 1.6rem;
	line-height: 1.5;
}
.btn-page-top span {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -60%);
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	color: #ffffff;
}
.btn-page-top span:before {
	display: block;
	margin-bottom: 0px;
	font-family: "fontello";
	content: '\e80b';
	font-size: 20px;
	font-weight: normal;
}
.btn-page-top.is-scroll {
	position: absolute;
	top: -32px;
	bottom: auto;
}
.btn-page-top.is-show {
	opacity: 1;
	cursor: pointer;
	pointer-events: auto;
}
@media screen and (max-width: 767px) {
	.btn-page-top {
		right: 10px;
		width: 50px;
		height: 50px;
	}
	.btn-page-top.is-scroll {
		position: absolute;
		top: -25px;
		bottom: auto;
	}
}
.u-txt-bold {
	font-weight: bold;
}
.u-txt-underline {
	text-decoration: underline;
}
/********************************************************
	Utility: display
********************************************************/
.u-dn {
	display: none !important;
}
.u-d-i {
	display: inline !important;
}
.u-d-ib {
	display: inline-block !important;
}
.u-d-b {
	display: block !important;
}
@media screen and (max-width: 1199px) {
	.u-dn--lg {
		display: none !important;
	}
	.u-d-i--lg {
		display: inline !important;
	}
	.u-d-ib--lg {
		display: block !important;
	}
	.u-d-b--lg {
		display: block !important;
	}
}
@media screen and (max-width: 991px) {
	.u-dn--md {
		display: none !important;
	}
	.u-d-i--md {
		display: inline !important;
	}
	.u-d-ib--md {
		display: block !important;
	}
	.u-d-b--md {
		display: block !important;
	}
}
@media screen and (max-width: 767px) {
	.u-dn--sm {
		display: none !important;
	}
	.u-d-i--sm {
		display: inline !important;
	}
	.u-d-ib--sm {
		display: inline-block !important;
	}
	.u-d-b--sm {
		display: block !important;
	}
}
@media screen and (max-width: 575px) {
	.u-dn--xs {
		display: none !important;
	}
	.u-d-i--xs {
		display: inline !important;
	}
	.u-d-ib--xs {
		display: inline-block !important;
	}
	.u-d-b--xs {
		display: block !important;
	}
}